package cn.yyxx.eyuancomm.base.entity

/**
 * @author #Suyghur.
 * Created on 2021/07/08
 */
class SdkEvent {

    var eventName = ""
    var eventParams = ""
    var standard = false
    var fbAliasName = ""

    override fun toString(): String {
        return "SdkEvent(eventName='$eventName', eventParams='$eventParams', standard=$standard, fbAliasName='$fbAliasName')"
    }

}